Does Arduino 1.5.5 IDE support code for Adafruit's Flora for wearable tech?

Hey all,
just getting started with arduino and like the idea of wearable tech.

I saw this cool video about adafruit’s LED Firewalker sneakers.


I read on this site http://learn.adafruit.com/getting-started-with-flora/download-software that the flora code is compatible with version 1.0.5 Arduino IDE ( i have copied and pasted that screen shot in the attachment). I have a newer version of the Arduino IDE (second snapshot in the same attachment) but I don’t see support for Adafruit flora board.

Do I need to install the older IDE for this to work? or am I missing a library?

Thanks.

Question.docx (454 KB)

That will be a library issue.

simply use 1.0.5. then should be no problem.